@charset "Shift_JIS";

/* PC�E�i�E��E� 768px �E�ȏ��E�j */
@media (min-width: 768px){
  header{
  width: 100%;
  display:flex;
  align-items:center;
  gap:px;
}
header img{
  min-height: 110px;
  height: 110px;     /* ロゴの高さを固宁E*/
  width: 400px;      /* 幁E�E自勁E*/
  margin: 0;
  padding: 0;
}
  /*** nav ***/
.navtop{
   min-height: 110px;
   height: 110px;     /* ロゴの高さを固宁E*/
     width: 100%;
    background-color:#000000;

}
 .navtop a{
  display: block;
  padding: 11px 0;
  font-size: 18px;
  color: #ffffff;
  text-decoration: none;
  text-align: center;
  font-weight: bold;
  background-color: #000000; 
/*	border: solid 1px #ffffff;*/
}
.navtop a.current{
  background-color:#000088;
  cursor: default;
  pointer-events: none; /* 押せなぁE*/
 
}
  
  .navtop ul{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 5px;
  padding: 0;
  margin: 0;
  list-style: none;
}
  
  .navtop li{
    width: auto;
    text-align: center;
    font-weight: bold;
  }
}

@media (max-width: 767px){
  
   header{
    width: 100%;
    display: block !important;
    text-align: center;
/*  margin-bottom:10px; */

  }
  header img{
    width: 100%;
    height: 100px;   /* スマ��Eでは少し小さめE*/
    margin: 0 auto;
  }
  .navtop{
    min-height: 100px;
     width: 100%;
     background-color: #000000; 
    margin: 0;
    padding: 0;
  }
 .navtop a{
  display: block;
  padding: 11px 0;
  font-size: 14px;
  color: #ffffff;
  text-decoration: none;
  text-align: center;
  font-weight: bold;
  background-color: #000000; 
/*	border: solid 1px #ffffff;*/
}
.navtop a.current{
  background-color:#000088;
  cursor: default;
  pointer-events: none; /* 押せなぁE*/
 }
.navtop ul{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 5px;
  padding: 0;
  margin: 0;
  list-style: none;
}
    .navtop li{
    width: auto;
    text-align: center;
    font-weight: bold;
  }
}
 